ID errore di Office Communicator 2007: 166210

Dettagli

Prodotto:

Office Communicator 2007

Versione:

2.0

Source:

Office Communications Server

ID:

166210

Messaggio:

Installazione non supportata. Installare l'ultimo aggiornamento di Outlook.

Spiegazione

Office Communicator non è compatibile con la versione di Microsoft Office Outlook in uso. Alcune funzionalità di integrazione di Outlook potrebbero non funzionare correttamente.

Causa

L'ultimo aggiornamento di Microsoft Office Outlook non è stato installato.

Soluzione

Per ulteriori informazioni su come scaricare l'ultimo aggiornamento di Outlook, contattare l'amministratore di sistema.

Amplia le tue competenze
Esplora i corsi di formazione
Ottieni in anticipo le nuove caratteristiche
Partecipa al programma Office Insider

Queste informazioni sono risultate utili?

Grazie per i tuoi commenti e suggerimenti

Grazie per il tuo feedback! Potrebbe essere utile metterti in contatto con uno dei nostri operatori del supporto di Office.

×